Skip to content

Use purchased content

POST
/cms/customer/content/use
curl --request POST \
--url https://api.example.com/cms/customer/content/use \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Token: <Token>' \
--data '{ "signature": "example", "ip_address": "example", "user_agent": "example" }'
Media typeapplication/json
object
signature
string
ip_address
string
user_agent
string

Example generated

{
"signature": "example",
"ip_address": "example",
"user_agent": "example"
}

Content usage result

Media typeapplication/json
object
purchased
boolean

Example generated

{
"purchased": true
}

Bad Request